<div class="box-content">
    {% include '@App/node/edit.html.twig' %}
</div>

<div class="box-bottom">
    <h2 class="text-uppercase each-word"><span class="first-letter">A</span>ctions</h2>
    <div class="box">
        <!-- actions buttons list -->
        <ul class="items-list table-style text-uppercase text-center">
            <li class="node-insert-field">
                <div class="item-box">
                    <a href="#" class="icon-box"><i class="fa fa-plus" aria-hidden="true"></i></a>
                </div>
                <span class="item-text"><i>Add field</i></span>
            </li>
            <li class="node-save-content" data-node-id="{{ nodeId }}">
                <div class="item-box">
                    <a href="#" class="icon-box"><i class="fa fa-floppy-o" aria-hidden="true"></i></a>
                </div>
                <span class="item-text">Save</span>
            </li>
            <li class="node-view-content" data-node-id="{{ nodeId }}">
                <div class="item-box">
                    <a href="#" class="icon-box"><i class="fa fa-eye" aria-hidden="true"></i></a>
                </div>
                <span class="item-text"><i>View</i></span>
            </li>
            <li class="node-edit-content" data-node-id="{{ nodeId }}" style="display: none">
                <div class="item-box">
                    <a href="#" class="icon-box"><i class="fa fa-pencil" aria-hidden="true"></i></a>
                </div>
                <span class="item-text"><i>Edit</i></span>
            </li>
            <li>
                <div class="item-box">
                    <a href="#" class="icon-box"><i class="fa fa-share-square-o" aria-hidden="true"></i></a>
                </div>
                <span class="item-text"><i>Send for validation</i></span>
            </li>
            <li>
                <div class="item-box">
                    <a href="#" class="icon-box"><i class="fa fa-print" aria-hidden="true"></i></a>
                </div>
                <span class="item-text"><i>Print</i></span>
            </li>
            <li>
                <div class="item-box">
                    <a href="#" class="icon-box"><i class="fa fa-map-marker" aria-hidden="true"></i></a>
                </div>
                <span class="item-text"><i>Tag</i></span>
            </li>
            <li class="node-close-content" data-node-id="{{ nodeId }}">
                <div class="item-box">
                    <a href="#" class="icon-box"><i class="fa fa-times" aria-hidden="true"></i></a>
                </div>
                <span class="item-text"><i>Close</i></span>
            </li>
        </ul>
    </div>
</div>